BMR 8.7 Support for Avamar/NetWorker 19.2 and Spectrum Protect 8.1.9

Version 8.7 of all BMRs has been verified across all supported operating systems as compatible with the following third party versions:

  • Dell/EMC Avamar 19.2
  • Dell/EMC NetWorker 19.2
  • IBM Spectrum Protect 8.1.9.

The BMRs will continue to ship with the previous version of the third party client before being upgraded to the latest version in the next BMR release due later this year.

However, in order to make use of the compatibility with these latest versions, it is possible to create a custom ISO with the latest client. For Avamar and NetWorker this can be via CRISP. For IBM Spectrum Protect, this can be done by contacting support who can supply an appropriate ISO.